<div class="panel panel-info">
    <div class="panel-heading">
        <h2> Daftar Riwayat : {{ riwayatQu | length }} </h2>
    </div>
    <div class="panel-body">
        <div class="table-responsive">
            <table class="table">
                <thead>
                <th> No</th>
                <th> Nama Mata Kuliah</th>
                <th> Nilai</th>
                </thead>
                <tbody>
                {% for rw in riwayatQu %}
                    <tr>
                        <td> {{ forloop.counter }}</td>
                        <td> {{ rw.kelas.nm_mk_cl.nm_mk }}</td>
						{% if rahasia %}
						<td> Dirahasiakan </td>
						{% else %}
                        <td> {{ rw.nilai }}</td>
						{% endif %}
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
</div>
